{
  "verseBefore": "Mơnuĩh halơi pha rlao drưh yơu pơnõq nhũ ròq hũ chồq ao chalơpha kòq, sì Kơu ròq ôh tũq halơi sapỡq angãn pơnõq nhũ tơviãq mưng sơrãq kaya hadiuq, nữn Kơu ròq akhàt tơviãq angãn pơnõq nhũ hũ pãq anãq Ama Kơu kung yơu pãq anãq dơgrữq mơnuĩh gơnrơh Pitrai. ",
  "verseAfter": "Mơnuĩh halơi pha rlao drưh yơu pơnõq nhũ ròq hũ chồq ao chalơpha kòq, sì Kơu ròq ôh tũq halơi sapỡq angãn mơnuĩh nữn tơviãq mưng sơrãq kaya hadiuq, nữn Kơu ròq akhàt tơviãq angãn pơnõq nhũ hũ pãq anãq Ama Kơu kung yơu pãq anãq dơgrữq mơnuĩh gơnrơh Pitrai. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-10-15T02:19:22.887Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
